library(lubridate)
library(ggplot2)
library(RColorBrewer)
library(scales)
library(ClimProjDiags)
library(s2dv)
library(abind)
library(multiApply)
source("https://earth.bsc.es/gitlab/external/cstools/-/raw/master/R/CST_SplitDim.R")
source("https://earth.bsc.es/gitlab/external/cstools/-/raw/develop-allow_plot_outside_reference/R/PlotWeeklyClim.R")
